Überschreiben anderer Installationen

Irgendwelche Probleme mit XAMPP für Linux? Dann ist hier genau der richtige Ort um nachzufragen.

Überschreiben anderer Installationen

Postby Hendricius » 05. April 2007 12:31

Hallo,

ich habe derzeit Apache2/Php5 etc. auf meinem SuSe Linux 10.1 Lamp Webserver installiert. Kann ich problemlos XAMP dadrüber installieren?

Danke!

Hendrik
Hendricius
 
Posts: 15
Joined: 04. April 2007 13:50

Postby Hendricius » 05. April 2007 14:25

Habs hingebkommen :).

Thread kann geschlossen werden.

Danke!
Hendricius
 
Posts: 15
Joined: 04. April 2007 13:50


Return to XAMPP für Linux

Who is online

Users browsing this forum: No registered users and 2 guests